## teckit 2.5.8%2Bds2

=== debian/changelog ===
teckit (2.5.8+ds2-5) unstable; urgency=medium

  * d/libteckit0.symbols add symbols for armel, armhf

 -- Daniel Glassey <wdg@debian.org>  Mon, 05 Nov 2018 14:28:08 +0700

teckit (2.5.8+ds2-4) unstable; urgency=medium

  * Release to unstable for texlive-bin to use
  * d/control remove Conflicts
      Build/Replaces on texlive-bin (<< 2018.20180907.48586-3~)

 -- Daniel Glassey <wdg@debian.org>  Sat, 03 Nov 2018 10:09:31 +0700

teckit (2.5.8+ds2-3) experimental; urgency=medium

  * add build-dep on pkg-kde-tools
  * d/rules --with pkgkde_symbolshelper
  * first batch of libteckit0.symbols updates from builds

 -- Daniel Glassey <wdg@debian.org>  Thu, 01 Nov 2018 13:32:33 +0700

teckit (2.5.8+ds2-2) experimental; urgency=medium

  * amd64 symbols to get others from build logs
      because of C++ lib

 -- Daniel Glassey <wdg@debian.org>  Thu, 01 Nov 2018 11:24:11 +0700

teckit (2.5.8+ds2-1) experimental; urgency=medium

  * new upstream release 2.5.8
  * d/compat version 11
  * d/rules add hardening
  * add d/libteckit0.symbols
  * d/watch add watch file for github
  * add upstream signing key
  * d/control add github homepage and salsa vcs
      update dependencies
      standards 4.2.1 (no changes)
      add breaks/replaces on current texlive
  * d/copyright add Files-Excluded
      update licensing of some files 

 -- Daniel Glassey <wdg@debian.org>  Wed, 31 Oct 2018 16:24:45 +0700

teckit (2.5.4~svn140+ds2-1) experimental; urgency=medium

  * Initial release to Debian, Closes: #805054
  * +ds2 source removes expat source
  * Add patches from texlive-bin-2015.20150524.37493
  * Upload to experimental to co-ordinate with debian-tex-maint  
  * Conflict with texlive-binaries (<= 2015.20150524.37493-7)
      both contain teckit_compile 
  * Improve description
  * Add Debian TeX and Norbert Preining as uploaders

 -- Daniel Glassey <wdg@debian.org>  Mon, 30 Nov 2015 15:28:43 +0700

teckit (2.5.4~svn140+ds1-1) unstable; urgency=medium

  * move to debhelper 9
  * +ds1 source removes zlib source
  * add a couple of manpages
  * machine readable copyright
  * add libteckit0 package
  * multiarch enable
  * remove perl package
  * 3.0 (quilt) format
  * current svn checkout

 -- Daniel Glassey <wdg@debian.org>  Thu, 12 Nov 2015 23:35:57 +0000

teckit (2.5.4~beta1) stable; urgency=medium

  * Update Unicode character names and normalization data to 7.0.0
  * Fix data normalization bug
  * Update tests

 -- Neil Mayhew <neil_mayhew@sil.org>  Mon, 30 Jun 2014 17:17:45 -0600

teckit (2.5.3) maverick; urgency=low

  * Update Unicode character names and normalization data to 6.0.0
  * Update copyright dates and contact details

 -- Neil Mayhew <neil_mayhew@sil.org>  Wed, 12 Jan 2011 21:26:48 -0700

teckit (2.5.2) intrepid; urgency=low

  * Fix Perl handling 0 length return strings

 -- Martin Hosken <martin_hosken@sil.org>  Fri, 30 Jan 2009 19:14:38 +0700

teckit (2.5.1-1ubuntu1~hardy) hardy; urgency=low

  * Package v2.5.1

 -- Martin Hosken <martin_hosken@sil.org>  Thu, 03 Apr 2008 15:11:04 +0700

Local variables:
mode: debian-changelog
End:
