## teckit 2.5.8+ds2

=== debian/changelog ===
teckit (2.5.8+ds2-5ubuntu2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Mar 2020 19:13:36 +0100

teckit (2.5.8+ds2-5ubuntu1) disco; urgency=medium

  * Mark more symbols not seen on ppc64el when built with -O3.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 14 Nov 2018 01:53:57 +0100
