=== debian/watch ===
# debian/watch
# Debian uscan file for `teckit` package.
# Manpage: `uscan(1)`

# teckit is now maintained upstream on github

# Compulsory line, this is a version 4 file
version=4

# Current automated tarball release at GitHub project
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//,repacksuffix=+ds2,\
pgpsigurlmangle=s/(\d\S+)\.tar\.gz/$1\.tar\.gz\.asc/ \
  https://github.com/silnrsi/teckit/releases .*/teckit-(\d\S+)\.tar\.gz debian true
