## teckit 2.5.10+ds1

=== debian/changelog ===
teckit (2.5.10+ds1-3) unstable; urgency=medium

  * switch from symbols file to shlibs (Closes: #969152)

 -- Norbert Preining <norbert@preining.info>  Wed, 02 Sep 2020 04:56:37 +0900

teckit (2.5.10+ds1-2) unstable; urgency=medium

  * add Hilmar to uploaders
  * fix symbols file for 32bit builds (Closes: #969152)

 -- Norbert Preining <norbert@preining.info>  Mon, 31 Aug 2020 12:05:41 +0900

teckit (2.5.10+ds1-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream version 2.5.10+ds1
  * Update VCS and my email
  * update symbols file
  * remove --list-missing from dh_install call
  * remove debian provided man pages, available in the dist
  * update to dh12, install system man pages, make sure .la files are not warned
  * make d-t-m the maintainer, and us two uploaders (to get bugs)
  * exclude newer zlib files, too
  * don't mangle to +ds2 but +ds1
  * sync patches with TL
  * bump standards version, no changes necessary

  [ Matthias Klose ]
  * Mark more symbols not seen on ppc64el when built with -O3.

 -- Norbert Preining <norbert@preining.info>  Thu, 20 Aug 2020 15:05:01 +0900
