=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,5 @@
 
 override_dh_install:
 	chrpath -d debian/tmp/usr/bin/* debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*so*
-	dh_install --list-missing
+	dh_install
