## teckit 2.5.11%2Bds1

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: teckit
-Build-Depends: debhelper-compat (=12),
+Build-Depends: debhelper-compat (=13),
                pkg-config,
                chrpath,
                zlib1g-dev,
@@ -12,6 +12,7 @@
 	Norbert Preining <norbert@preining.info>,
 	Hilmar Preusse <hille42@web.de>,
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/silnrsi/teckit
 Vcs-Git: https://github.com/debian-tex/teckit.git
 Vcs-Browser: https://github.com/debian-tex/teckit
