## teckit 2.5.11+ds1

=== debian/changelog ===
teckit (2.5.11+ds1-1) unstable; urgency=medium

  * New upstream version 2.5.11+ds1
  * "Rules-Requires-Root: no", dh compat 13.
  * Lintian stuff, incl. Overrides.
  * Do not run test suite during build, turn it into autopkgtest.

 -- Hilmar Preusse <hille42@web.de>  Sun, 14 Nov 2021 22:57:47 +0100
