=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,5 @@
 	chrpath -d debian/tmp/usr/bin/* debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*so*
 	dh_install
 
+override_dh_auto_test:
+	: do nothing here, otherwise test suite is executed
