## teckit 2.5.12+ds1

=== debian/changelog ===
teckit (2.5.12+ds1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + teckit: Drop versioned constraint on texlive-binaries in Replaces.
    + teckit: Drop versioned constraint on texlive-binaries in Breaks.

  [ Hilmar Preusse ]
  * New upstream release.
  * Replace build-depend on pkg-kde-tools by dh-sequence-pkgkde-symbolshelper.
  * Fix d/watch file (partially).

 -- Hilmar Preusse <hille42@web.de>  Wed, 21 Feb 2024 22:53:51 +0000
