=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
                chrpath,
                zlib1g-dev,
                libexpat1-dev,
-               pkg-kde-tools
+               dh-sequence-pkgkde-symbolshelper
 Section: text
 Priority: optional
-Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
+Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
 Uploaders: Daniel Glassey <wdg@debian.org>,
 	Norbert Preining <norbert@preining.info>,
 	Hilmar Preusse <hille42@web.de>,
@@ -21,8 +21,6 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
          libteckit0 (= ${binary:Version})
-Replaces: texlive-binaries (<< 2018.20180907.48586-3~)
-Breaks: texlive-binaries (<< 2018.20180907.48586-3~)
 Multi-Arch: foreign
 Description: Custom legacy encoding conversion tools for plain text files
  TECkit is a toolkit for encoding conversions. It offers a simple format for
