=== debian/tests/control ===
--- 
+++ 
@@ -5,5 +5,5 @@
 	chrpath,
 	zlib1g-dev,
 	libexpat1-dev,
-	pkg-kde-tools
+	dh-sequence-pkgkde-symbolshelper
 Restrictions: build-needed
