## teckit 2.5.13+ds

=== debian/changelog ===
teckit (2.5.13+ds-1) unstable; urgency=medium

  * New upstream release.
    - Add some code (hacks?) to build w/o the embedded zlib.
  * Remove obsolete patches, add DEP-3 header to the remaining.
  * Update d/copyright.
  * Bump Standards version, no changes needed.
  * Fix d/watch file finally (thanks Soren Stoutner).
  * Lintian:
    - W: old-fsf-address-in-copyright-file
    - W: build-depends-on-obsolete-package

 -- Hilmar Preuße <hille42@debian.org>  Wed, 24 Dec 2025 13:04:44 +0100
