=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: teckit
 Build-Depends: debhelper-compat (=13),
-               pkg-config,
+               pkgconf,
                chrpath,
                zlib1g-dev,
                libexpat1-dev,
@@ -10,8 +10,8 @@
 Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
 Uploaders: Daniel Glassey <wdg@debian.org>,
 	Norbert Preining <norbert@preining.info>,
-	Hilmar Preusse <hille42@web.de>,
-Standards-Version: 4.5.0
+	Hilmar Preuße <hille42@debian.org>,
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Homepage: https://github.com/silnrsi/teckit
 Vcs-Git: https://github.com/debian-tex/teckit.git
